body {
  padding-top: 54px;
}
@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

/* NEW */
.navbar {
  padding: 0.0rem 0.0rem;
}
.bg-dark {
  background-color: #000 !important;
}
.navbar-brand {
  color: red !important;
  padding-top: 1px;
}
.navbar-brand img {
  height: 2em;
}
.nav-item {
  padding-left: 10px;
}
.nav-item a {
  color: #fff !important;
}
.nav-link a:hover {
  color: #cc0000; !important;
}
.nav-item img {
  height: 1em;
}
.portfolio-item {
  margin-top: 5px;
  margin-bottom: 5px;
}
.card-title a, .card-title a:link, .card-title a:visited, .card-title a:active  {
  padding-top: 1em;
  color: #000;
  text-decoration: none;
}
.card-title a:hover {
  color: #cc0000;
}

.row img {
  margin-top: 15px;
}

p, .card-text {
  margin: 0 0.5em 3em 0.5em;
  padding-bottom: 1em;
  text-align: justify;
  border-bottom: 1px solid #999;
}
 footer .container {
   margin-top: 15px !important;
   color: black !important;
   text-align: right;
 }

 footer p {
   border-bottom: none;
 }

 table {
   line-height: 1.5em;
 }

 td {
   padding-top: 1em;
 }
